/* page css for index */



body {
    background-color: #080810;
}

@keyframes scaleIn {
    from {
        transform: translate(-50%, -50%) scale(0);
        opacity: 0;
    }

    to {
        transform: translate(-50%, -50%) scale(1);
        opacity: 1;
    }
}

.scaling-image {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 200px;
    /* Adjust as needed */
    height: auto;
    animation: scaleIn 0.8s ease-out forwards;
}